Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:14 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return noopur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noopur Bot:  Hi Noopur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562449926            06:37 PM, 13th Oct                   MBS                   Hi Noopur, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:38 PM, 13th Oct                     noopur                    Thanks           06:38 PM, 13th Oct                     noopur                    I want place return for some of my orders and i am unable to contact on toll free number as line is busy           06:38 PM, 13th Oct                   MBS                   Could you please share your order number so that I can assist you further?           06:39 PM, 13th Oct                     noopur                    Can someone arrange call as it will be easier           06:39 PM, 13th Oct                     noopur                    ?           06:41 PM, 13th Oct                     noopur                    ?           06:42 PM, 13th Oct                     noopur                    Hello ?           06:42 PM, 13th Oct                     noopur                    ??????           06:43 PM, 13th Oct                     noopur                    ?????           06:43 PM, 13th Oct                   MBS                   We will create a return request on your behalf           06:43 PM, 13th Oct                   MBS                   What's your order number?           06:43 PM, 13th Oct                     noopur                    9505358631           06:45 PM, 13th Oct                     noopur                    Solid denim trucker jacket with collar flap pockets           06:46 PM, 13th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           06:47 PM, 13th Oct                     noopur                    9505524575           06:47 PM, 13th Oct                   MBS                   We see that you want to return your Lee Cooper Jog Pants which you ordered from our website in Sep.  ​ As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           06:47 PM, 13th Oct                   MBS                   We see that you want to return Solid denim trucker  which you ordered from our website in Sep.  ​ As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           06:47 PM, 13th Oct                     noopur                    Its 14 days tomorrow           06:48 PM, 13th Oct                     noopur                    I have been calling your toll free number since many days           06:48 PM, 13th Oct                   MBS                   I can create a return request for this order 9505524575           06:50 PM, 13th Oct                   MBS                   Which item you wish to return?           06:50 PM, 13th Oct                     noopur                    What about other order           06:50 PM, 13th Oct                     noopur                    Both under order number ending with 575           06:50 PM, 13th Oct                     noopur                    Both items*           06:51 PM, 13th Oct                   MBS                   Hold on           06:52 PM, 13th Oct                   MBS                   We would like to inform you that a return request for order No (9505524575) was created on 10/13/21  and the order will be collected by the transport partner within 3 to 5 working days.           06:53 PM, 13th Oct                   MBS                   You can now track it online at https://rb.gy/2y9ril using tracking number (RP101321002757).           06:53 PM, 13th Oct                     noopur                    9505530189           06:55 PM, 13th Oct                     noopur                    Under this order followimf return to be placed :           06:55 PM, 13th Oct                     noopur                    Floral print knee length - multicolor           06:56 PM, 13th Oct                     noopur                    Floral print knee length - green           06:56 PM, 13th Oct                     noopur                    Solid a line knee length kaftan dress           06:56 PM, 13th Oct                     noopur                    Checked a line dress           06:57 PM, 13th Oct                     noopur                    Solid jumpsuit - green           06:57 PM, 13th Oct                   MBS                   How many items from this order number  9505530189           06:57 PM, 13th Oct                     noopur                    5           06:58 PM, 13th Oct                     noopur                    ??           07:00 PM, 13th Oct                   MBS                   Please stay on hold, I'm checking.           07:03 PM, 13th Oct                     noopur                    ?           07:10 PM, 13th Oct                     noopur                    Is anyone there ?           07:12 PM, 13th Oct                   MBS                   Thank you for allowing me the time to check. I appreciate your patience.           07:12 PM, 13th Oct                     noopur                    Any progress ?           07:16 PM, 13th Oct                   MBS                   We would like to inform you that a return request for order No (9505530189) was created on 10/13/21  and the order will be collected by the transport partner within 3 to 5 working days.           07:17 PM, 13th Oct                     noopur                    Thanks           07:17 PM, 13th Oct                     noopur                    9505530324           07:17 PM, 13th Oct                     noopur                    Under this order return request for following           07:17 PM, 13th Oct                     noopur                    Solid mid rise jog pants - black           07:18 PM, 13th Oct                     noopur                    Floral print midi dress - orange           07:18 PM, 13th Oct                   MBS                   Hold on           07:19 PM, 13th Oct                   MBS                   We would like to inform you that a return request for order No (9505530324) was created on 10/13/21  and the order will be collected by the transport partner within 3 to 5 working days.           07:23 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           07:23 PM, 13th Oct                     noopur                    now pls help with my 1st order return           07:23 PM, 13th Oct                     noopur                    As i said 14 days complete tomorrow. I have emailed msgd and tried calling toll free number but no response from splash or centrepoint. Why should customer bear cost for lack of service from your end           07:24 PM, 13th Oct                     noopur                    Pls redirect me or arrange for call asap           07:24 PM, 13th Oct                   MBS                   You can email your issue regarding the first order to this [email-masked] and the team will serve you fully on this regard.           07:29 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           07:32 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222615